Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Application
Target version: 2.1.0-2222-testing
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Data parameters in common between DAL providers, like vectorial and raster ones, must use the same name and type. This way code
that creates stores or layers in a generic way will be easier to implement.

For example, vectorial providers define a "crs" attribute of iProjection type, while raster providers define a "SRS" attribute of Object
type.

History
#1 - 05/13/2013 04:58 PM - Manuel Madrid
- Category set to Application

#2 - 01/13/2014 01:59 PM - Álvaro Anguix
- Assignee set to Joaquín  del Cerro Murciano
- Priority changed from Normal to Low

#3 - 02/20/2014 11:00 AM - Álvaro Anguix
- Target version set to 2.1.0-2221-testing

Comprobar si está hecho en los últimos builds

#4 - 02/28/2014 02:52 PM - Álvaro Anguix

Se han comentado 2 posibles opciones a evaluar: unificar o permitir alias.

#5 - 03/01/2014 11:16 AM - Joaquín  del Cerro Murciano
- Assignee changed from Joaquín  del Cerro Murciano to Ignacio Brodín

#6 - 03/01/2014 11:19 AM - Joaquín  del Cerro Murciano
- Priority changed from Low to High

#7 - 03/07/2014 09:03 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2221-testing to 2.1.0-2222-testing
#8 - 03/12/2014 11:07 AM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r2603

#9 - 03/28/2014 12:03 PM - Álvaro Anguix
- Status changed from Fixed to Closed
